{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "BASE_URL": "https://localhost:5000",
  "ConnectionStrings": {
    "Default": "data source=127.0.0.1;initial catalog=EpiTicket;persist security info=True;user id=sa;password=EpiTicket1234;App=EntityFramework"
  }
}
